/*--- Avanquest WebEasy Page Style ---*/


.cc202              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc203              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc204              { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc205              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc206              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc207              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc208              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc209              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e33             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
span#e32            { /* blighmuseum024014.jpg */
	background      : transparent url(blighmuseum024014.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e31            { /* blighmuseum024013.jpg */
	background      : transparent url(blighmuseum024013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e30            { /* blighmuseum024012.jpg */
	background      : transparent url(blighmuseum024012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e29            { /* blighmuseum024011.jpg */
	background      : transparent url(blighmuseum024011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e28            { /* blighmuseum024010.jpg */
	background      : transparent url(blighmuseum024010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e27            { /* blighmuseum024009.jpg */
	background      : transparent url(blighmuseum024009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e26            { /* blighmuseum024008.jpg */
	background      : transparent url(blighmuseum024008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e25            { /* blighmuseum024007.jpg */
	background      : transparent url(blighmuseum024007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e24            { /* blighmuseum024006.jpg */
	background      : transparent url(blighmuseum024006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e23            { /* blighmuseum024005.jpg */
	background      : transparent url(blighmuseum024005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e22            { /* blighmuseum024004.jpg */
	background      : transparent url(blighmuseum024004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e21            { /* blighmuseum024003.jpg */
	background      : transparent url(blighmuseum024003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e20             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  15.75pt;
	}
div#e19             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  45.75pt;
	}
div#e18             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e15             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e14             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Collection Policy Donati... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  68.25pt;
	height          :  45.75pt;
	}
div#e12             { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e11             { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e10             { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e9              { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e8              { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e7              { /* Blog  */
	background-color: #00ffff;
	position        : absolute;
	left            : 120.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  15.75pt;
	}
div#e6              { /* \ \In conjunction with t... */
	position        : absolute;
	left            : 120.00pt;
	top             : 105.00pt;
	width           : 615.75pt;
	height          : 218.25pt;
	}
div#e5              { /* Merchandise */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  30.75pt;
	}
div#e4              { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  60.75pt;
	height          :  38.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 127.50pt;
	top             : 285.00pt;
	width           : 600.75pt;
	height          : 210.75pt;
	}
div#e2              { /*  \ */
	background      : transparent url(blighmuseum024002.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 345.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
img#e1              { /* blighmuseum024001.jpg */
	position        : absolute;
	left            : 120.00pt;
	top             : 322.50pt;
	width           : 600.75pt;
	height          : 180.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
